Bug 733031 - [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-component-metadata)
Summary: [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-compone...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-shared
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yong Yang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 14:29 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-23 14:11:18 UTC


Attachments (Terms of Use)
migration.patch (29.17 KB, patch)
2011-08-24 14:29 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-08-24 14:29:56 UTC
Created attachment 519652 [details]
migration.patch

Description of problem:
The attached patch replaces the obsolete plexus-maven-plugin with
plexus-containers-component-metadata.

Comment 1 Stanislav Ochotnicky 2011-09-23 14:11:18 UTC
Forgot to close this bug some time ago. Already comitted


Note You need to log in before you can comment on or make changes to this bug.